.No{
    width: 70px;
    text-align: center;
    background-color: #1b6ec2 !important;
    color: white !important;
}
.kh1 {
    font-family: "Angkor", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}
.kh2 {
    font-family: "Noto Sans Khmer", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 16px;
}
.w-10{
    width: 10% !important;
}
.w-20{
    width: 20% !important;
}
.cursor{
    cursor: pointer !important
}
.cursor:hover{
    cursor: pointer !important;
    color: #1b6ec2 !important;
}